Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 24 Jun 2026 21:02:36 +0300

Tallinna Linnaplaneerimise Amet menetleb praegu ehitusloa taotlust nr 
2611271/06884 aadressile Harju maakond, Tallinn, Kesklinna linnaosa, Tatari 
tn 51a // 51a/1 // 51a/2, Harju maakond, Tallinn, Kesklinna linnaosa, Tatari 
tänav T3, Harju maakond, Tallinn, Kesklinna linnaosa, Tatari tänav T3 
(Multifunktsionaalne hoone, veetorustik, kanalisatsioonitorustik) ja soovib 
teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus:

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27908847>  (menetlus nr: 
554957), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 06.07.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Tallinna Linnaplaneerimise Amet) või menetleja (JOHANNA KAPPER) poole.